<div class="search-wrapper">
    <input class="form-control" type="text" [ngModel]="searchModel" placeholder="Search..."(ngModelChange)="updateSearchModel($event)">
    <i class="ico-search"></i>
</div>
